Flask~=1.1.2
Flask-Login~=0.5.0
click~=7.1.2
Werkzeug~=1.0.1
filetype~=1.0.7
pytz~=2020.5
enzyme~=0.4.1
requests~=2.25.1
blinker~=1.4
Wand~=0.6.5
SQLAlchemy~=1.3.22
inotify~=0.2.10
oauthlib~=3.1.0
git+https://github.com/lordwelch/comictagger#egg=comictagger